---
name: Samantha Lee
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/learning-development/">Learning and Development
  Program Manager</a>
reports_to: rallen3
picture: samantha_lee.png
twitter:
gitlab: slee24
departments:
- People Group
- People Success
- Learning & Development
remote_story: 'Working on a remote team has created the opportunity for my work and
  personal life to coexist in a way that is both productive and healthy. The opportunity
  to work flexibly and from my own home allows me extra time each day to dedicate
  towards my own passions, family, and friends. All remote at GitLab makes me feel
  included, supported, and engaged, no matter what time zone I''m working from or
  where my team is located.

  '
story: 'After working on the Community Advocacy team, Samantha is excited to bridge
  her education experience and passion for GitLab and remote work on the Learning
  and Development team. She brings a background in education and a passion for learning.

  '

